tomcat-users mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Jessica <jleupo...@yahoo.se>
Subject Do you run IIS 6.0 with JK 1.2.18?
Date Wed, 23 Aug 2006 16:14:28 GMT

Hi,
Is there anyone that has got the latest JK version (1.2.18) to run under IIS
6.0?
If so how did you install the dll?

Please help if you can!
Regards Jessica

-- 
View this message in context: http://www.nabble.com/Do-you-run-IIS-6.0-with-JK-1.2.18--tf2153322.html#a5947643
Sent from the Tomcat - User forum at Nabble.com.


---------------------------------------------------------------------
To start a new topic, e-mail: users@tomcat.apache.org
To unsubscribe, e-mail: users-unsubscribe@tomcat.apache.org
For additional commands, e-mail: users-help@tomcat.apache.org


Mime
View raw message